NODE_ENV = 'development'

VITE_APP_TITLE = 门墩儿直聘

# 请求路径
VITE_BASE_URL = 'http://menduner.citupro.com:7878/'

# 接口地址
VITE_API_URL = '/admin-api'

VITE_TENANTCODE = '155'

# 是否删除debugger
VITE_DROP_DEBUGGER = false

# 是否删除console.log
VITE_DROP_CONSOLE = false

# 是否sourcemap
VITE_SOURCEMAP = true

# 打包路径
VITE_BASE_PATH = '/'

# 输出路径
VITE_OUT_DIR = 'dist'

# 商城H5会员端域名
VITE_MALL_H5_DOMAIN = 'http://mall.yudao.iocoder.cn'

# 验证码的开关
VITE_APP_CAPTCHA_ENABLE = false

#租户开关
VITE_APP_TENANT_ENABLE = true